[D-BUS Service]
Name=org.freedesktop.Tracker1.Miner.Userguides
Exec=/usr/libexec/tracker-miner-user-guides

# Miner details needed for tracker-control
Path=/org/freedesktop/Tracker1/Miner/Userguides
DisplayName=Userguides
DisplayName[de]=Benutzerhandbücher
DisplayName[en_GB]=Userguides
Comment=Userguide data miner
Comment[de]=Indizierung von Benutzerhandbüchern
Comment[en_GB]=Userguide data miner
